Get a tracked company
curl --request GET \
--url https://app.raisegate.com/api/v1/tracker/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.raisegate.com/api/v1/tracker/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.raisegate.com/api/v1/tracker/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {},
"operation": {
"entityId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"pollUrl": "<string>",
"enrichmentStatus": "queued",
"enrichmentComplete": true,
"suggestedPollIntervalSeconds": 123
},
"idempotencyReplayed": true,
"existingEntity": true
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}Tracker
Get a tracked company
Full view by default, plus an operation object for polling enrichment and the first run. Enrichment is complete when operation.enrichmentComplete is true. The first run has finished when lastScrapedAt is no longer null. lastScrapedAt, nextScrapeAt, scrapeHealthReason and enrichmentStatus are always present (null when unset) in both views.
GET
/
api
/
v1
/
tracker
/
{id}
Get a tracked company
curl --request GET \
--url https://app.raisegate.com/api/v1/tracker/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.raisegate.com/api/v1/tracker/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.raisegate.com/api/v1/tracker/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {},
"operation": {
"entityId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"pollUrl": "<string>",
"enrichmentStatus": "queued",
"enrichmentComplete": true,
"suggestedPollIntervalSeconds": 123
},
"idempotencyReplayed": true,
"existingEntity": true
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}Authorizations
Query Parameters
⌘I